/*
 * @Author: gapengge
 * @Date: 2024-05-22 14:57:17 
 * @Last Modified by: mikey.zhaopeng
 * @Last Modified time: 2024-05-31 19:03:49
 * @description:产品中心
 */
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
    margin: 0;
    padding: 0;
}


.fun-device {
    margin-top: 64px;
}


/* 产品详情 begin */
.prodoct-box {
    /* background: #F8F9FA; */
    padding-bottom: 40px;
}

/* 面包屑导航 begin */
.position-box {
    width: 100%;
    background: #EFEFEF;
}

.position-box .position-con {
    padding: 20px 0;
}

.position-box .position-con .position-left-box h3 {
    font-size: 24px;
    font-weight: 500;
    color: #444444;
}


.position-right-box,
.position-right-box a {
    font-size: 14px;
    color: #444444;
}

.position-right-box a:hover {
    color: #0078ff;
}

/* 面包屑导航 end */

/* 产品列表链接 begin */
.prodoct-left-box {
    width: 176px;
    height: max-content;
    background-color: #ffffff;
}

.prodoct-left-box .prodoct-left-con {
    /* padding: 20px; */
}

.prodoct-left-box .prodoct-left-con h3 {
    height: 24px;
    line-height: 24px;
    font-size: 16px;
    border-left: 5px solid #0078ff;
    padding-left: 16px;
}

.prodoct-left-box .prodoct-left-con ul {
    /* padding-top: 20px; */
    border-left: 1px solid #f3f3f3;
}

.prodoct-left-box .prodoct-left-con ul li {
    margin-bottom: 18px;
}

.prodoct-left-box .prodoct-left-con ul li a {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #333333;
    height: 30px;
    line-height: 30px;
    padding-left: 16px;
    position: relative;
}

.prodoct-left-box .prodoct-left-con ul li a::after {
    content: '';
    width: 3px;
    height: 30px;
    background: #004fff;
    position: absolute;
    top: -10px;
    left: -1px;

    transform: rotate3d(-90, 0, 0, 90deg);
    transform-origin: 50% 0%;
    transition: all .3s ease-in-out;
}

.prodoct-left-box .prodoct-left-con ul li:hover a::after,
.prodoct-left-box .prodoct-left-con ul li a.active::after {
    transform: rotate3d(0, 0, 0, 0deg);
    top: 0px;
}


.prodoct-left-box .prodoct-left-con ul li:hover a,
.prodoct-left-box .prodoct-left-con ul li a.active {
    color: #007aff;
}

/* 产品列表链接 end */

/* 产品详情内容 begin */
.prodoct-right-box {
    background: #ffffff;
    /* margin-left: 20px; */

}

.prodoct-right-box .prodoct-right-con {
    /* padding: 20px; */
}

.prodoct-right-box .prodoct-right-con .prodoct-container {
    overflow: hidden;
}




/* 产品详情公共css begin */

.prodoct-container .prodoct-container-item {
    margin-bottom: 60px;
}

.prodoct-container .prodoct-container-item:last-child {
    margin-bottom: 0;
}

.prodoct-con-decs .prodoct-con-decs-box {
    padding: 40px;
}

.container-con .container-con-item {
    padding: 34px 40px;
}

.prodoct-con-decs .prodoct-con-decs-box,
.container-con-box .container-con .container-con-item {
    /* background: #F7F9FF; */
    background: linear-gradient(217deg, #f0f6ff 1%, #f8f9ff 27%) no-repeat 50%;
    border-radius: 10px;
}

.container-con-box .container-con .container-con-item:hover {
    background: url('../images/20240529006.png') no-repeat 50%;
    background-size: cover;
}

.container-item-box .container-item-title {
    margin-bottom: 30px;
}

.container-item-box .container-item-title h3 {
    font-size: 24px;
    padding-left: 40px;
    font-family: Microsoft YaHei;
}


.container-con .container-con-item h4 {
    margin-top: 26px;
    line-height: 26px;
    font-size: 16px;
    -webkit-line-clamp: 1;
    color: #111;
    font-weight: 600;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.container-con .container-con-item p {
    line-height: 20px;
    font-size: 14px;
    color: #666666;
    margin-top: 18px;
    font-family: Microsoft YaHei;
}

/* 产品详情公共css end */



/* 产品描述 begin */

.prodoct-con-decs-box .container-decs h2 {
    font-size: 30px;
    font-family: Microsoft YaHei;
}

.prodoct-con-decs-box .container-decs p {
    font-size: 16px;
    margin-top: 30px;
    font-family: Microsoft YaHei;
}


.prodoct-con-decs-box .container-decs-pic img {
    width: 150px;
    max-width: 150px;
}

/* 产品描述 end */

/* 产品功能 begin */
.container-con .container-con-item.container-function-item img {
    width: 40px;
}

/* 产品功能 end */

/* 产品优势 begin */
.container-con .container-con-item.container-advantage-item h4 {
    margin-top: 0;
}

/* 产品优势 end */

/* 应用场景 begin */
.container-con .container-scenarios-item {
    padding: 0 0 0 40px;
}

.container-con .container-scenarios-item .scenarios-item-left h4 {
    margin-top: 0;
}

.container-scenarios-item .scenarios-item-right {
    overflow: hidden;
    border-radius: 0px 10px 10px 0px;
}

.container-scenarios-item .scenarios-item-right img {
    max-width: 360px;
    max-height: 200px;
    border-radius: 0px 10px 10px 0px;
    transition: all 0.3s ease;
}

.container-scenarios-item .scenarios-item-right:hover img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}

/* 应用场景 end */

/* .prodoct-right-box .prodoct-right-con .prodoct-right-box img {
    width: 100% !important;
} */

/* 产品详情内容 end */

/* 产品详情 end */

/*
 * @Author: xiaogao
 * @Date: 2024-05-30 18:12:15 
 * @Last Modified by:   xiaogao 
 * @Last Modified time: 2024-05-30 18:12:15 
 * @description 下面为产品中心列表样式 
 */

/* 产品中心列表样式 begin */
.prodoct-container-box {
    padding-top: 80px;
}

/* banner negin */
.prodoct-banner-box {
    background: linear-gradient(180deg, #333333 0%, #4C77FF 100%);
}

.prodoct-detail-banner {
    border-radius: 10px;
}

.prodoct-banner-txt-pic .prodoct-banner-txt p {
    font-family: Microsoft YaHei;
    font-weight: 700;
    font-size: 28px;
    color: #FFFFFF;
    font-variation-settings: "opsz" auto;
}

.prodoct-banner-txt-pic .prodoct-banner-txt p.banner-txt-title em {
    font-style: normal;
    font-weight: 700;
    font-size: 42px;
    font-variation-settings: "opsz" auto;
}

.prodoct-banner-txt-pic .prodoct-banner-txt p.banner-txt-desc {
    font-family: Microsoft YaHei;
    font-size: 22px;
    letter-spacing: 0em;
    font-weight: normal;
}

.prodoct-banner-txt-pic .prodoct-banner-txt a {
    display: flex;
    width: 160px;
    height: 40px;
    justify-content: center;
    align-items: center;
    border-radius: 80px;
    background: #FFFFFF;
    text-align: center;
    box-shadow: inset -2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    font-family: Microsoft YaHei;
    font-size: 20px;
    font-weight: bold;
    font-variation-settings: "opsz" auto;
    color: #4C77FF;
}

.prodoct-banner-txt-pic .wap-banner-pic {
    display: none;
}

/* banner end */

/* 产品栏目列表 begin */

.prodoct-lists-top .prodoct-lists-top-con h2 {
    font-family: Microsoft YaHei;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0em;

    font-variation-settings: "opsz" auto;
    color: #111111;
}

.prodoct-lists-top .prodoct-lists-top-con p {
    font-family: Microsoft YaHei;
    font-size: 14px;
    font-variation-settings: "opsz" auto;
    color: #666666;
}

.prodoct-lists .prodoct-lists-items {
    width: 1340px;
}

.prodoct-lists .prodoct-lists-items .prodoct-lists-item {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

.prodoct-lists .prodoct-lists-items .prodoct-lists-item:hover {
    transform: translateY(-10px);
    background: #D9EBFF;
}

.lists-item-box .item-icon img {
    width: 24px;
}

.prodoct-lists-item .lists-item-box .item-title-desc h4 {
    line-height: 20px;
    font-family: Microsoft YaHei;
    font-size: 16px;
    font-weight: bold;
    font-variation-settings: "opsz" auto;
    color: #333333;
}

.prodoct-lists-item .lists-item-box .item-title-desc p {
    font-family: Microsoft YaHei;
    font-size: 14px;
    line-height: 20px;
    font-variation-settings: "opsz" auto;
    color: #666666;
    text-align: justify;

    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* 产品栏目列表 begin */

/* 产品列表详情 begin */
.function-title-desc .function-img-title img {
    width: 50px;
    margin-right: 20px;
}

.function-title-desc .function-img-title .function-title {
    font-family: Microsoft YaHei;
    font-size: 26px;
    line-height: 50px;
    font-weight: bold;
    font-variation-settings: "opsz" auto;
    color: #111111;
}

.function-title-desc .function-desc {
    font-family: Microsoft YaHei;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    font-variation-settings: "opsz" auto;
    color: #666666;
}

.function-con-right .function-lists-box {
    max-width: 50%;
}



.lists-con .function-item {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

.lists-con .function-item:hover {
    /* transform: translateY(-10px); */
    background: #D9EBFF;
}

.lists-con .function-item .item-icon img {
    width: 24px;
}

.lists-con .function-item .item-title-desc h4 {
    line-height: 20px;
    font-family: Microsoft YaHei;
    font-size: 16px;
    font-weight: bold;
    font-variation-settings: "opsz" auto;
    color: #333333;
}

.lists-con .function-item .item-title-desc p {
    font-family: Microsoft YaHei;
    font-size: 14px;
    line-height: 20px;
    font-variation-settings: "opsz" auto;
    color: #666666;

    text-align: justify;

    -webkit-line-clamp: 10;
}

.function-con-right .function-right-box {
    width: 40%;
}

.function-con-right .function-right-pic {
    width: 100%;
    height: 350px;
    border-radius: 10px;
    transform: skew(-10deg);
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
    position: relative;
    background: #ffffff;
}

.function-con-right .function-right-pic::after {
    content: "";
    display: block;
    position: absolute;
    width: 30px;
    height: 280px;
    border-radius: 5px;
    top: 50%;
    margin-top: -140px;
    right: -20px;
    background-color: #4C77FF;
    animation-delay: .5s;
    animation: moveRight .5s ease-in-out 1;
    /* animation: moveRight 2s ease-in-out reverse; */
    z-index: 0;
}

/* 定义动画 */
@keyframes moveRight {
    0% {
        right: 0;
        z-index: 0;
    }

    100% {
        right: -20px;
        z-index: 0;
    }
}

.function-right-pic .right-pic-box {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: #ffffff;
    z-index: 10;
}

.function-right-pic .right-pic-box img {
    height: 100%;
    width: auto;
    transform: skew(10deg);
    /* animation: imgMoveleft .5s ease-in-out; */
}

/* 定义动画 */
/* @keyframes imgMoveleft {
    0% {
        transform: translateX(20px);
    }

    100% {
        transform: translateX(0px);
    }
} */


/* 产品详情 优势 begin */
.detail-advantage-con .advantage-top h3 {
    font-family: Microsoft YaHei;
    font-size: 26px;
    font-weight: bold;
    font-variation-settings: "opsz" auto;
    color: #333333;

}

.advantage-lists-con {
    gap: 20px;
}

.advantage-lists-con .advantage-item {
    border-radius: 10px;
    background: url("../images/20240529006.png") no-repeat 50%;
    background-size: cover;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
    padding: 40px;
}

.advantage-lists-con .advantage-item:hover {
    background: url("../images/20240531001.png") no-repeat 50%;
    background-size: 110% 118%;
}

.advantage-lists-con .advantage-item h4 {
    font-family: Microsoft YaHei;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    font-variation-settings: "opsz" auto;
    color: #4C77FF;
}

.advantage-lists-con .advantage-item p {
    margin-top: 10px;
    font-family: Microsoft YaHei;
    font-size: 14px;
    line-height: 24px;

    font-variation-settings: "opsz" auto;
    color: #666666;
}

.advantage-lists-con .advantage-item:hover h4,
.advantage-lists-con .advantage-item:hover p {
    color: #ffffff;
}

/* 产品详情 优势 end */

/* 应用场景 begin */
.detail-scene-box .detail-scene-con {
    border-radius: 10px;
    background: linear-gradient(270deg, #022699 0%, #4C77FF 100%);
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
    position: relative;
}

.scene-titie-swiper {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.scene-titie-swiper .scene-top h3 {
    font-family: Microsoft YaHei;
    font-size: 26px;
    font-weight: bold;
    font-variation-settings: "opsz" auto;
    color: #FFFFFF;
}

/* 应用场景 Swiper begin */


.swiper-container {
    width: 100%;
    /* height: 300px; */
    overflow: hidden;
    position: relative;
    /* border: 1px solid #fff; */
}

.swiper-slide {
    /* border: 1px solid red; */
}

.swiper-container .navigation-box {
    width: 100%;
}

.swiper-container .navigation-box .slipe-box {
    width: 50px;
    height: 50px;
    border-radius: 50%;

    position: absolute;
    top: 50%;
    margin-top: -45px;
    z-index: 9999;

    cursor: pointer;
    opacity: 0.5;
    transition: all .3s;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, rgba(173, 206, 251, 0.3) 100%);
}

.swiper-container .navigation-box .slipe-left {
    left: 20px;
    background: url('../images/slipe-left.png');
}

.swiper-container .navigation-box .slipe-left:hover {
    transform: translateX(-10px);
    opacity: 1;
}

.swiper-container .navigation-box .slipe-right {
    right: 20px;
    background: url('../images/slipe-right.png');
}

.swiper-container .navigation-box .slipe-right:hover {
    transform: translateX(10px);
    opacity: 1;
}

.swiper-container .swiper-slide {
    height: initial;
    background-size: cover;
    background-position: center;
}



.slide .text {
    width: 50%;
    overflow: hidden;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.slide .text h4 {
    margin: 0;
    font-family: Microsoft YaHei;
    font-size: 20px;
    font-weight: normal;

    font-variation-settings: "opsz" auto;
    color: #FFFFFF;
}


.slide .text p {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    font-family: Microsoft YaHei;
    font-variation-settings: "opsz" auto;
}

.slide {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    height: 100%;
}

.slide .img {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding: 0 5%;
}

.slide img {
    max-width: 100%;
}



.img-center {
    position: relative;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    border-right: 1px solid #ebebeb;
}




@media (max-width: 992px) {

    .img-center {
        width: 55px;
    }


}

@media (max-width: 768px) {



    .slide .text {
        width: 100%;
        padding-right: 0;
    }

    .slide {
        flex-direction: column;
    }



    .img-center {
        border-right: 0;
        width: 100%;
    }




}

/* 应用场景 Swiper end */
/* 应用场景 begin */



/* 产品列表详情 end */

/* 产品中心列表样式 end */


/* lsc系统 begin */
.prodoct-LscContainer {
    margin-top: 64px;
}

.prodoct-LscDetail-banner {
    margin-top: 85px;
}

.prodoct-LscBanner {
    height: 530px;
    /* background: linear-gradient(270deg, #036BA2 0%, #0F98C4 52%, #036BA2 100%); */
    /* background: url('../images/prodoct_LscBanner_bj.webp') no-repeat; */
    background: url('../images/lsc_banner_bg.png') repeat-x;
    ;
    /* background-size: cover; */
}

.LscBanner-left-box {
    /* width: 50%; */
}

.LscBanner-left-con .LscBanner-left-title h3 {
    font-family: Microsoft YaHei;
    font-size: 40px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0em;

    font-variation-settings: "opsz" auto;
    color: #FFFFFF;
}

.LscBanner-left-con .LscBanner-left-decs p {
    font-family: Microsoft YaHei;
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: 0em;

    font-variation-settings: "opsz" auto;
    color: #FFFFFF;
}

.LscBanner-left-con .LscBanner-left-downBtn a {
    display: block;
    width: 180px;
    height: 40px;
    border-radius: 10px;
    text-align: center;
    line-height: 40px;
    color: #ffffff;
    background: linear-gradient(to bottom, #2bc7fa, #0160eb);
    font-size: 18px;
    font-weight: bold;



    /* width: 200px;
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    font-size: 20px; */
}


.LscBanner-right-box {
    /* width: 30%; */
}


.section-title-beg p {
    font-family: Microsoft YaHei;
    font-size: 30px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0em;

    font-variation-settings: "opsz" auto;
    color: #111111;
}

.section-title-small p {
    margin-top: 4px;
    font-family: Microsoft YaHei;
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0em;
    color: #999999;
    font-variation-settings: "opsz" auto;
}


.function-item-left p:first-child {
    font-family: Microsoft YaHei;
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    letter-spacing: 0em;

    font-variation-settings: "opsz" auto;
    color: #3D3D3D;
}

.function-item-left p:last-child {
    font-family: Microsoft YaHei;
    font-size: 14px;
    font-weight: normal;
    line-height: 36px;
    letter-spacing: 0em;
    font-variation-settings: "opsz" auto;
    color: #3D3D3D;
    margin-left: 50px;
}

.LscDetail-advantage {
    background: #F3F7FE;
}



.advantage-item-con {
    border-radius: 10px;
    background: #ffffff;
    padding: 40px 0;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
}

.advantage-item-con:hover {
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

.advantage-desc-box p:first-child {
    font-family: Microsoft YaHei;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0em;

    font-variation-settings: "opsz" auto;
    color: #111111;
}

.advantage-desc-box p:last-child {
    margin-top: 10px;
}

/* lsc系统 end */